Build #6 for configurator-0.0.0.1

[all reports]

Package configurator-0.0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 21:29:01.244345 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: configurator (user goal)
rejecting: configurator-0.3.0.0, configurator-0.2.0.2, configurator-0.2.0.1,
configurator-0.2.0.0, configurator-0.1.0.0, configurator-0.0.1.1 (constraint
from user target requires ==0.0.0.1)
trying: configurator-0.0.0.1
trying: text-1.2.2.1 (dependency of configurator-0.0.0.1)
next goal: attoparsec-text (dependency of configurator-0.0.0.1)
rejecting: attoparsec-text-0.8.5.3, attoparsec-text-0.8.5.2,
attoparsec-text-0.8.5.1, attoparsec-text-0.8.5.0 (conflict: text==1.2.2.1,
attoparsec-text => text>=0.10 && <0.12)
rejecting: attoparsec-text-0.8.2.1, attoparsec-text-0.8.2.0,
attoparsec-text-0.8.0.0 (conflict: configurator => attoparsec-text>=0.8.5.0)
Dependency tree exhaustively searched.